VelocityReport Plugin - Feature #11

Radar charts spline option
06/23/2010 03:02 AM - Patrick Talbot

Status: Parked Start date: 06/23/2010
Priority: Low Due date:

Assignee: Patrick Talbot % Done: 0%
Category: charting Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

There is a SplineRenderer that Line/XYLine charts can use, so maybe that one could be extended for the SpiderWeb plot used for
Radar charts.

But keep in mind that SpiderWebPlot doesn't use a renderer in the current version.

History

#1 - 06/24/2010 11:57 PM - Patrick Talbot
- Category set to charting

#2 - 07/18/2010 01:13 AM - Patrick Talbot

- Priority changed from Normal to Low

#3 - 03/03/2012 06:43 PM - Patrick Talbot
- Target version deleted (v2.0)

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#4 - 05/24/2012 03:53 AM - Patrick Talbot

- Tracker changed from Defect to Feature

#5 - 02/28/2019 09:55 PM - Patrick Talbot

- Status changed from New to Parked
